Package: php-horde-javascriptminify / 1.1.0-2

Metadata

Package Version Patches format
php-horde-javascriptminify 1.1.0-2 3.0 (quilt)

This package has no patches.